Firmware for TL-WPA8630(P) TL-PA8033(P) TL-PA8030(P) TL-PA8010(P) QCA75XX-2.11.0.0043

Re:Firmware for TL-WPA8630(P) TL-PA8033(P) TL-PA8030(P) TL-PA8010(P) QCA75XX-2.11.0.0043
2022-01-28 09:25:16

@PowerlineFW   I have a TP-Link TP-8630(P) v1 UK  wireless  ,  currently running firmware 2.7,   I tried to update to 2.8 with the firmware link on mega.nz -  

QCA75XX-2.8.0.0030.nvm     selected the v2.8 NVM and the .pib from the 2.7 firmware but the TP-Link software immediately reports "Update Failed".      which is the correct firmware and PIB file that should be used please?

 

 

the other plugs I have a TP-8010(P) and a TP-8030(P) all updated successfully to 2.8 but not the TP-8630(P).   

 

thank you

0
0
#115
Options
Re:Firmware for TL-WPA8630(P) TL-PA8033(P) TL-PA8030(P) TL-PA8010(P) QCA75XX-2.11.0.0043
2022-01-28 10:37:31

743005

Andy_W wrote

@PowerlineFW   I have a TP-Link TP-8630(P) v1 UK  wireless  ,  currently running firmware 2.7,   I tried to update to 2.8 with the firmware link on mega.nz -  

QCA75XX-2.8.0.0030.nvm     selected the v2.8 NVM and the .pib from the 2.7 firmware but the TP-Link software immediately reports "Update Failed".      which is the correct firmware and PIB file that should be used please?

 

 

the other plugs I have a TP-8010(P) and a TP-8030(P) all updated successfully to 2.8 but not the TP-8630(P).   

 

thank you

@Andy_W 

 

The adapter with WIFI extender (TP-WPA-8630(P) v1 UK) can be upgraded with the regular or the stripped version (_stripped.nvm). Which one will be successful varies. When the normal version fails to install use/try the stripped version (or vice versa). A failed update will not brick your device.

 

Please, also check if your downloaded firmware files are not corrupted. Download the files again an use those to update your device. I had this issue when updating to 2.11.

 

You have an issue updating the WIFI adapter. When updating the TP-WPA-8630(P) v1 UK WIFI adapter also requires a .pib and .nvm file but the TP Link Utility only asks for a .bin file (.bin is for WIFI updates). There's only a relative short window of time to get to the proper update fields (.pib and .nvm). Best shown here:

 

https://www.youtube.com/watch?v=GmrQZI6b9L8&t=1171s

 

0
0
#116
Options
Re:Firmware for TL-WPA8630(P) TL-PA8033(P) TL-PA8030(P) TL-PA8010(P) QCA75XX-2.11.0.0043
2022-01-28 10:44:47

@Andy_W You must use the "stripped" version:
2.8.0.0030_modules_5-6_stripped.nvm

 

And detailed in the video I had shared in my last post.

https://www.youtube.com/watch?v=GmrQZI6b9L8&t=1121s

 

Have a nice day

0
0
#117
Options
Re:Firmware for TL-WPA8630(P) TL-PA8033(P) TL-PA8030(P) TL-PA8010(P) QCA75XX-2.11.0.0043
2022-01-28 10:55:04

@TheDarkgg   thank you,  I will give that a try.       what does it mean when it's a "strippped"  version ?

0
0
#118
Options
Re:Firmware for TL-WPA8630(P) TL-PA8033(P) TL-PA8030(P) TL-PA8010(P) QCA75XX-2.11.0.0043
2022-01-28 12:11:48

@Andy_W  Some TPLink PLC models have a smaller memory cache than other models. This memory cache is used during a firmware update.
The stripped version allows to work on a smaller cache.
If I don't say stupid things. :)

0
0
#119
Options
Re:Firmware for TL-WPA8630(P) TL-PA8033(P) TL-PA8030(P) TL-PA8010(P) QCA75XX-2.12.0.0061-Solution
2022-05-23 19:16:57 - last edited 2022-05-24 03:44:31

Firmware TL-WPA8730(P) TL-WPA8630(P) TL-PA8033(P) TL-PA8030(P) TL-PA8010(P) QCA75XX-2.12.0.0061

 

newer powerline firmware https://community.tp-link.com/us/home/forum/topic/553172?page=1

 

I couldn`t update the old thread with new links to mega dueto it is now detected as an illegal link

 

Recommended Solution
4
4
#120
Options